
BODY {
scrollbar-face-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color:#000000;
scrollbar-arrow-color: #102307;
scrollbar-track-color:#FFFFFF;

}

A  {
	color : #0000FF;
}

A:Visited  {
	color : #808080;
}

A:Active  {
	color :#0000FF;
	text-decoration : underline;
}

A:Hover  {
	color : #000000;
	text-decoration : none;
	background-color:#FF0000;
}